
pAntler boat.moos >& /dev/null &
pAntler scout1.moos >& /dev/null &
pAntler scout2.moos >& /dev/null &

printf "\n\n\t"

ANSWER="0"
while [ "${ANSWER}" != "2" -a "${ANSWER}" != "q" ]; do
  printf "Hit (q) to Exit and Kill Simulation \n"
  printf "> "
  read ANSWER
done

mykill >& /dev/null &
printf "Done killing processes.\n"